[Dev] Orphan Libre package [linux-libre-grsec] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sat Jun 11 01:05:46 GMT 2016


invivo at sdf.org wants to notify you that the following packages may be out-of-date:


* linux-libre-grsec 4.5.4_gnu.201605131918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec/
* linux-libre-grsec 4.5.4_gnu.201605131918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec/
* linux-libre-grsec 4.5.4_gnu.201605131918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec/
* linux-libre-grsec-docs 4.5.4_gnu.201605131918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec-docs/
* linux-libre-grsec-docs 4.5.4_gnu.201605131918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec-docs/
* linux-libre-grsec-docs 4.5.4_gnu.201605131918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec-docs/
* linux-libre-grsec-headers 4.5.4_gnu.201605131918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec-headers/
* linux-libre-grsec-headers 4.5.4_gnu.201605131918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec-headers/
* linux-libre-grsec-headers 4.5.4_gnu.201605131918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec-headers/


The user provided the following additional text:

The grsecurity patches now cover up to 4.5.13.




More information about the Dev mailing list